VC_GET_VISUALTYPE(3)

FUNCTION
vc_get_visualtype - Get the current visual of the viewable colourmap.

SYNOPSIS
#include <karma_vc.h>

void vc_get_visualtype

(Kdisplay dpy_handle, unsigned int *visual, flag *overlay)

DESCRIPTION
Get the current visual of the viewable colourmap.

dpy_handle
    The low level display handle.

visual
    The visual type for the canvas will be written here.

overlay
    If the overlay channel is visible, the value TRUE will be written here, else the value FALSE will be written here.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/